import { delReq, getReq, postReq, putReq } from '@/utils';

function addJobsApi(data) {
    return postReq('/api/v1/jobs', data);
}

function updateJobsApi(data) {
    return putReq('/api/v1/jobs', data);
}

export default {
    add: addJobsApi,
    update: updateJobsApi,
};
